Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can i use blacksnow if im on baseband 04.26.08?

  1. #1
    Default can i use blacksnow if im on baseband 04.26.08?
    hi everyone, i'm stuck without a phone.

    just as a quick background, i was using a jailbroken unlocked 3g on 3.0, and yesterday i upgraded to 3.1.2 with a custom ipsw. when it was done, i was upgraded and jailbroken, but now i can't unlock using add source in cydia (ultrasn0w.com). when i try, it just can't connect to the source and i keep getting errors.

    someone suggested i start from scratch using blacksn0w. but i dunno if i can with my baseband 04.26.08.

    anyone know what's up with ultrasnow/cydia not connecting? anyone know if i can use blacksnow on my baseband, or if it only works on 05.11.07

    thanks!~!!

    forget it! i just finally got through to the ultrasnow source. i'm all good!
    Last edited by zimpah; 2010-05-23 at 06:39 PM. Reason: Automerged Doublepost

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    You should restore to a stock 3.1.2 ipsw, let it upgrade your baseband to 5.11.07, then jailbreak with Blackra1n and unlock with Blacksn0w (comes with Blackra1n).

    Blacksn0w is 5.11.07 only btw.
    Last edited by i.Annie; 2010-05-25 at 01:08 AM. Reason: Automerged Doublepost

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by zimpah View Post
    hi everyone, i'm stuck without a phone.

    just as a quick background, i was using a jailbroken unlocked 3g on 3.0, and yesterday i upgraded to 3.1.2 with a custom ipsw. when it was done, i was upgraded and jailbroken, but now i can't unlock using add source in cydia (ultrasn0w.com). when i try, it just can't connect to the source and i keep getting errors.

    someone suggested i start from scratch using blacksn0w. but i dunno if i can with my baseband 04.26.08.

    anyone know what's up with ultrasnow/cydia not connecting? anyone know if i can use blacksnow on my baseband, or if it only works on 05.11.07

    thanks!~!!

    forget it! i just finally got through to the ultrasnow source. i'm all good!
    You are missing one part here, Cydia already has the Ultrasn0w , just do a search from Cydia, you don't have to add any repo. You restored to a CFW is a really Genius Idea as you have already preserved your BB to unlock with Utrasn0w....

  4. #4
    I have an iphone 2g and 3.1.3 firmware,,, instead of using wifi, my gprs is running and I have to loose money while using wifi. can anyone solve this problem

  5. #5
    Quote Originally Posted by jayboxtype View Post
    I have an iphone 2g and 3.1.3 firmware,,, instead of using wifi, my gprs is running and I have to loose money while using wifi. can anyone solve this problem
    Delete all the network information for your provider on your phone.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •